/**
  ******************************************************************************
  * @file         lcd_fonts_48x66.h
  * @brief        sharp fonts definition.
  *
  *
  ******************************************************************************
  *
  * Copyright (c) 2020-2022 OTTO Engineering, Inc.
  * All rights reserved.
  *
  * Redistribution and use in source and binary forms, with or without
  * modification, are prohibited.
  *
  ******************************************************************************
  */

#ifndef __LCD_FONTS_48x66_H_
#define __LCD_FONTS_48x66_H_

//Header files
#include "stm32l4xx_hal.h"


// width x height = 48,66
//character: 0
static const uint8_t zero_48x66_image[] =
{
	0B00000000, 0B00000000, 0B00111111, 0B11111110, 0B00000000, 0B00000000,
	0B00000000, 0B00000001, 0B11111111, 0B11111111, 0B11100000, 0B00000000,
	0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111000, 0B00000000,
	0B00000000, 0B00111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
	0B00000000, 0B00111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
	0B00000000, 0B01111111, 0B11111111, 0B11111111, 0B11111111, 0B10000000,
	0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
	0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
	0B00000111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111000,
	0B00000111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111000,
	0B00011111, 0B11111111, 0B11110000, 0B00000111, 0B11111111, 0B11111100,
	0B00011111, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B11111100,
	0B00011111, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B11111100,
	0B00111111, 0B11111111, 0B10000000, 0B00000001, 0B11111111, 0B11111100,
	0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111110,
	0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111110,
	0B01111111, 0B11111111, 0B00000000, 0B00000000, 0B01111111, 0B11111110,
	0B01111111, 0B11111110, 0B00000000, 0B00000000, 0B01111111, 0B11111111,
	0B01111111, 0B11111110, 0B00000000, 0B00000000, 0B01111111, 0B11111111,
	0B01111111, 0B11111110, 0B00000000, 0B00000000, 0B01111111, 0B11111111,
	0B11111111, 0B11111110, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111110, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111110, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111110, 0B00000000, 0B00000000, 0B00011111, 0B11111111,
	0B11111111, 0B11111110, 0B00000000, 0B00000000, 0B01111111, 0B11111111,
	0B01111111, 0B11111110, 0B00000000, 0B00000000, 0B01111111, 0B11111110,
	0B01111111, 0B11111110, 0B00000000, 0B00000000, 0B01111111, 0B11111110,
	0B01111111, 0B11111110, 0B00000000, 0B00000000, 0B01111111, 0B11111110,
	0B01111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111110,
	0B01111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
	0B00111111, 0B11111111, 0B10000000, 0B00000001, 0B11111111, 0B11111100,
	0B00111111, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B11111000,
	0B00111111, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B11111000,
	0B00011111, 0B11111111, 0B11100000, 0B00001111, 0B11111111, 0B11111000,
	0B00011111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
	0B00000111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
	0B00000111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
	0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B10000000,
	0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
	0B00000000, 0B01111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
	0B00000000, 0B01111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
	0B00000000, 0B00011111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
	0B00000000, 0B00000011, 0B11111111, 0B11111111, 0B10000000, 0B00000000,
};

// width x height = 48,66
//character: 1
static const uint8_t one_48x66_image[] =
{
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B01111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B01111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B01111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B01111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B11111111, 0B10000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B11111111, 0B10000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B11111111, 0B10000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111110, 0B00000000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
};

// width x height = 48,66
//character: 2
static const uint8_t two_48x66_image[] =
{
		0B00000000, 0B00000001, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000001, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B01111111, 0B11111111, 0B11111111, 0B11111000, 0B00000000,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B11111111, 0B11111000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B11111111, 0B11111000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B00111110, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111111,
		0B00111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11000000,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000,
		0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111, 0B10000000,
		0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111, 0B10000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111110, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111000, 0B00000000,
		0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111000, 0B00000000,
		0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111000, 0B00000000,
		0B00000000, 0B00000000, 0B01111111, 0B11111111, 0B11100000, 0B00000000,
		0B00000000, 0B00000001, 0B11111111, 0B11111111, 0B10000000, 0B00000000,
		0B00000000, 0B00000001, 0B11111111, 0B11111111, 0B10000000, 0B00000000,
		0B00000000, 0B00000111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00011111, 0B11111111, 0B11111100, 0B00000000, 0B00000000,
		0B00000000, 0B00011111, 0B11111111, 0B11111100, 0B00000000, 0B00000000,
		0B00000000, 0B01111111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B01111111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11000000, 0B00000000, 0B00000000,
		0B00000011, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00000011, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00000000,
		0B00111111, 0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000,
		0B00111111, 0B11111111, 0B11000000, 0B00000000, 0B00000000, 0B00000000,
		0B00111111, 0B11111111, 0B11000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
};

// width x height = 48,66
//character: 3
static const uint8_t three_48x66_image[] =
{
		0B00000000, 0B00000001, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B00000001, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00000000, 0B01111111, 0B11111111, 0B11111111, 0B11111000, 0B00000000,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B10000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B11111111, 0B11111000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B11111111, 0B10000000, 0B00000000, 0B00111111, 0B11111111, 0B11111111,
		0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11000000,
		0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111, 0B10000000,
		0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111, 0B10000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11111000, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B10000000, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B10000000, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B11110000, 0B00000000, 0B00000000, 0B00000011, 0B11111111, 0B11111111,
		0B11111110, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B11111110, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111,
		0B11111111, 0B11100000, 0B00000000, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11100000, 0B00000000,
		0B00000001, 0B11111111, 0B11111111, 0B11111111, 0B11100000, 0B00000000,
};

// width x height = 48,66
//character: 4
static const uint8_t four_48x66_image[] =
{
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000,
};

// width x height = 48,66
//character: 5
static const uint8_t five_48x66_image[] =
{
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11100000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11100000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11100000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11100000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000001, 0B11111111, 0B11111111,
		0B11110000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11110000,
		0B11110000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11110000,
		0B11110000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11110000,
		0B11110000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111110, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111110, 0B00000000, 0B00000000,
};

// width x height = 48,66
//character: 6
static const uint8_t six_48x66_image[] =
{
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111111, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B00001111, 0B11111111, 0B11111111, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00001111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B11111111, 0B11111111,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B11111111, 0B11111111,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B11111111, 0B11111111,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
};

// width x height = 48,66
//character: 7
static const uint8_t seven_48x66_image[] =
{
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000, 0B00000000,
};

// width x height = 48,66
//character: 8
static const uint8_t eight_48x66_image[] =
{
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00000000, 0B00111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11111100,
		0B00001111, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11110000, 0B00000000, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111100, 0B00001111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111100, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111100, 0B00111111, 0B11111111, 0B11111100,
		0B00001111, 0B11111111, 0B11111100, 0B00111111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B11111111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00000000, 0B00000011, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00000011, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
};

// width x height = 48,66
//character: 9
static const uint8_t nine_48x66_image[] =
{
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000, 0B00000000,
		0B00000000, 0B00111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00000000, 0B00111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11110000,
		0B00001111, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11110000,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B11111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B00001111, 0B11111111, 0B11000000, 0B00111111, 0B11111100,
		0B00000000, 0B00001111, 0B11111111, 0B11000000, 0B00111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00000000, 0B00000000, 0B00000000, 0B00001111, 0B11111111, 0B11110000,
		0B00001111, 0B11000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00001111, 0B11000000, 0B00000000, 0B11111111, 0B11111111, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11111100, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00111111, 0B11111111, 0B11000000, 0B00000000, 0B00000000,
		0B00000000, 0B00111111, 0B11111111, 0B11000000, 0B00000000, 0B00000000,
};

// width x height = 48,66
//character: E
static const uint8_t e_48x66_image[] =
{
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11110000, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
		0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111111,
};


// width x height = 48,66
//character: N
static const uint8_t n_48x66_image[] =
{
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B00000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11000000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11110000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11110000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11110000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11110000, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111100, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111100, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111100, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111100, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B00000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B11000000, 0B00001111, 0B11111100,
		0B00111111, 0B11111111, 0B11111111, 0B11000000, 0B00001111, 0B11111100,
		0B00111111, 0B11110011, 0B11111111, 0B11000000, 0B00001111, 0B11111100,
		0B00111111, 0B11110011, 0B11111111, 0B11000000, 0B00001111, 0B11111100,
		0B00111111, 0B11110011, 0B11111111, 0B11110000, 0B00001111, 0B11111100,
		0B00111111, 0B11110011, 0B11111111, 0B11110000, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B11111111, 0B11110000, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B11111111, 0B11110000, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B00111111, 0B11111100, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B00111111, 0B11111100, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B00111111, 0B11111111, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B00111111, 0B11111111, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B00001111, 0B11111111, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B00001111, 0B11111111, 0B00001111, 0B11111100,
		0B00111111, 0B11110000, 0B00001111, 0B11111111, 0B11001111, 0B11111100,
		0B00111111, 0B11110000, 0B00001111, 0B11111111, 0B11001111, 0B11111100,
		0B00111111, 0B11110000, 0B00000011, 0B11111111, 0B11001111, 0B11111100,
		0B00111111, 0B11110000, 0B00000011, 0B11111111, 0B11001111, 0B11111100,
		0B00111111, 0B11110000, 0B00000011, 0B11111111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000011, 0B11111111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B11111111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00111111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00111111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00001111, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000011, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000011, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000011, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000011, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00111111, 0B11110000, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
};

// width x height = 48,66
//character: S
static const uint8_t s_48x66_image[] =
{
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B11111111, 0B11111100,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00000000, 0B00000000,
		0B00000011, 0B11111111, 0B11111111, 0B11000000, 0B00000000, 0B00000000,
		0B00000011, 0B11111111, 0B11111111, 0B11000000, 0B00000000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11110000, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B11000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111, 0B11111100,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B00000000, 0B00000000, 0B00000000, 0B00000000, 0B00111111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00111111, 0B11111100, 0B00000000, 0B00000000, 0B00001111, 0B11111111,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00000011, 0B11111111, 0B00000000, 0B00000000, 0B00111111, 0B11111100,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000011, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B11111111, 0B11111111, 0B11111111, 0B11111111, 0B11111100,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00001111, 0B11111111, 0B11111111, 0B11111111, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
		0B00000000, 0B00000000, 0B11111111, 0B11111111, 0B11000000, 0B00000000,
};

// width x height = 48,66
//character: W
static const uint8_t w_48x66_image[] =
{
		0B11111111, 0B00000000, 0B00001111, 0B11110000, 0B00000000, 0B11111111,
		0B11111111, 0B00000000, 0B00001111, 0B11110000, 0B00000000, 0B11111111,
		0B11111111, 0B00000000, 0B00001111, 0B11110000, 0B00000000, 0B11111111,
		0B11111111, 0B00000000, 0B00001111, 0B11110000, 0B00000000, 0B11111111,
		0B11111111, 0B00000000, 0B00001111, 0B11110000, 0B00000000, 0B11111111,
		0B11111111, 0B00000000, 0B00001111, 0B11110000, 0B00000000, 0B11111111,
		0B00111111, 0B11000000, 0B00001111, 0B11111100, 0B00000000, 0B11111111,
		0B00111111, 0B11000000, 0B00001111, 0B11111100, 0B00000000, 0B11111111,
		0B00111111, 0B11000000, 0B00001111, 0B11111100, 0B00000000, 0B11111111,
		0B00111111, 0B11000000, 0B00001111, 0B11111100, 0B00000000, 0B11111111,
		0B00111111, 0B11000000, 0B00001111, 0B11111100, 0B00000000, 0B11111100,
		0B00111111, 0B11000000, 0B00001111, 0B11111100, 0B00000000, 0B11111100,
		0B00111111, 0B11000000, 0B00001111, 0B11111100, 0B00000000, 0B11111100,
		0B00111111, 0B11000000, 0B00001111, 0B11111100, 0B00000000, 0B11111100,
		0B00111111, 0B11000000, 0B00111111, 0B11111100, 0B00000011, 0B11111100,
		0B00111111, 0B11000000, 0B00111111, 0B11111100, 0B00000011, 0B11111100,
		0B00111111, 0B11000000, 0B00111111, 0B11111100, 0B00000011, 0B11111100,
		0B00111111, 0B11000000, 0B00111111, 0B11111100, 0B00000011, 0B11111100,
		0B00111111, 0B11000000, 0B00111111, 0B11111100, 0B00000011, 0B11111100,
		0B00111111, 0B11000000, 0B00111111, 0B11111100, 0B00000011, 0B11111100,
		0B00001111, 0B11000000, 0B00111100, 0B11111111, 0B00000011, 0B11111100,
		0B00001111, 0B11000000, 0B00111100, 0B11111111, 0B00000011, 0B11111100,
		0B00001111, 0B11000000, 0B00111100, 0B11111111, 0B00000011, 0B11111100,
		0B00001111, 0B11000000, 0B00111100, 0B11111111, 0B00000011, 0B11111100,
		0B00001111, 0B11110000, 0B00111100, 0B11111111, 0B00000011, 0B11110000,
		0B00001111, 0B11110000, 0B00111100, 0B11111111, 0B00000011, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B11111111, 0B00000011, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B11111111, 0B00000011, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B11111111, 0B00000011, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B11111111, 0B00000011, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B00111111, 0B00001111, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B00111111, 0B00001111, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B00111111, 0B00001111, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B00111111, 0B00001111, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B00111111, 0B11001111, 0B11110000,
		0B00001111, 0B11110000, 0B11111100, 0B00111111, 0B11001111, 0B11110000,
		0B00000011, 0B11110011, 0B11111100, 0B00111111, 0B11001111, 0B11110000,
		0B00000011, 0B11110011, 0B11111100, 0B00111111, 0B11001111, 0B11110000,
		0B00000011, 0B11110011, 0B11111100, 0B00111111, 0B11001111, 0B11110000,
		0B00000011, 0B11110011, 0B11111100, 0B00111111, 0B11001111, 0B11110000,
		0B00000011, 0B11111111, 0B11111100, 0B00001111, 0B11001111, 0B11000000,
		0B00000011, 0B11111111, 0B11111100, 0B00001111, 0B11001111, 0B11000000,
		0B00000011, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000011, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000000, 0B11111111, 0B11110000, 0B00001111, 0B11111111, 0B11000000,
		0B00000000, 0B11111111, 0B11110000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11110000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B11111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B00111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B00111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B00111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
		0B00000000, 0B00111111, 0B11000000, 0B00000011, 0B11111111, 0B00000000,
};

#endif
